<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e2cdfcafad831c79120be2bfa758873">
  <dict>
    <!--2021-09-17 15:10:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
